{
  "row_id": 1896,
  "query": "TRENDS Clothing Shop Visakhapatnam",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x3a39431bad099115:0x87e16e1c1b0f1b0e",
      "address": "Daspalla Chitralaya Cine Mall, Alluri Sita Rama Raju Road, beside Alfa Biryani Center, Visakhapatnam, Andhra Pradesh 530020",
      "rating": 3.9,
      "reviews_count": 269,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-daspalla-chitralaya-cine-mall-visakhapatnam",
      "phone": "06301152053",
      "thumbnail": null,
      "latitude": 17.7124548,
      "longitude": 83.3013406,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3a39431bad099115:0x87e16e1c1b0f1b0e!8m2!3d17.7124548!4d83.3013406!16s%2Fg%2F11f_1h1cx7!19sChIJFZEJrRtDOToRDhsPGxxu4Yc?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x3a3943ab0abe764b:0x44d9e1d3b9ac8e58",
      "address": "Door no 10-50-12/A(1) OPP Church Siripuram, main, road Care hospital road, Siripuram, Visakhapatnam, Andhra Pradesh 530002",
      "rating": 4.1,
      "reviews_count": 314,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-siripuram-main-road-vishakhapatnam",
      "phone": "08309890553",
      "thumbnail": null,
      "latitude": 17.7210222,
      "longitude": 83.314815,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3a3943ab0abe764b:0x44d9e1d3b9ac8e58!8m2!3d17.7210222!4d83.314815!16s%2Fg%2F11pbcwvk81!19sChIJS3a-CqtDOToRWI6sudPh2UQ?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x3a39697410ececad:0x8b401f457debe9e2",
      "address": "South India Shopping mall, Besides, Old Gajuwaka, Auto Nagar, Visakhapatnam, Andhra Pradesh 530026",
      "rating": 3.9,
      "reviews_count": 1479,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-old-gajuwaka-visakhaptnam",
      "phone": "09346201019",
      "thumbnail": null,
      "latitude": 17.685693399999998,
      "longitude": 83.20655029999999,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3a39697410ececad:0x8b401f457debe9e2!8m2!3d17.6856934!4d83.2065503!16s%2Fg%2F11h3mft98r!19sChIJrezsEHRpOToR4unrfUUfQIs?authuser=0&hl=en&rclk=1"
    }
  ]
}